# Uses of Class
org.eclipse.emf.cdo.lm.client.LMImporter.ImportResolution.ModuleInfo

Packages that use LMImporter.ImportResolution.ModuleInfo
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of LMImporter.ImportResolution.ModuleInfo in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that return LMImporter.ImportResolution.ModuleInfo
Modifier and Type
Method
Description
`LMImporter.ImportResolution.ModuleInfo`
LMImporter.ImportResolution.`getModuleInfo(LMImporter.ImportModule module)`
Methods in org.eclipse.emf.cdo.lm.client that return types with arguments of type LMImporter.ImportResolution.ModuleInfo
Modifier and Type
Method
Description
`List<LMImporter.ImportResolution.ModuleInfo>`
LMImporter.ImportResolution.`getModuleInfos()`